Bug 6067 - When Add Duplicate changing framework would lose data
Summary: When Add Duplicate changing framework would lose data
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-05 13:17 UTC by Fridolin Somers
Modified: 2013-06-11 23:56 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (2.31 KB, patch)
2011-04-05 13:20 UTC, Fridolin Somers
Details | Diff | Splinter Review
Proposed patch (3.4) (2.19 KB, patch)
2011-05-17 16:14 UTC, Fridolin Somers
Details | Diff | Splinter Review
Signed patch (2.29 KB, patch)
2011-05-19 09:09 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Fridolin Somers 2011-04-05 13:17:16 UTC

    
Comment 1 Fridolin Somers 2011-04-05 13:20:11 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2011-05-16 13:31:39 UTC
This problem still exists in master.
The attached patch does no longer apply.
Comment 3 Fridolin Somers 2011-05-17 16:14:55 UTC Comment hidden (obsolete)
Comment 4 Marcel de Rooy 2011-05-19 09:09:20 UTC
Created attachment 4185 [details] [review]
Signed patch
Comment 5 Chris Cormack 2011-06-07 04:43:08 UTC
Small patch, pushed to master please test
Comment 6 Fridolin Somers 2011-06-07 10:24:24 UTC
Verified, everything ok.